Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 09:43:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return abeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abeer Bot:  Hi Abeer ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528658825            01:29 PM, 23rd Jun                     abeer                    Ok           01:29 PM, 23rd Jun                   Sohaib                   Hi Abeer, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:29 PM, 23rd Jun                     abeer                    Hello. How are you?           01:30 PM, 23rd Jun                     abeer                    I want to return my order, as the size and fit isn’t suiting me.           01:30 PM, 23rd Jun                     abeer                    When I’m trying to make a return I’m only able to check one item to return. The order had 3 items and I would like to return all three of them           01:30 PM, 23rd Jun                     abeer                    Order number is #9670823084           01:32 PM, 23rd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:32 PM, 23rd Jun                     abeer                    No, there’s no delay           01:33 PM, 23rd Jun                     abeer                    I got this order. It has been delivered. I need to make a return.           01:33 PM, 23rd Jun                   Sohaib                   Could you please let know reason of return so we can be able to investigate further           01:34 PM, 23rd Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           01:38 PM, 23rd Jun                   Sohaib                   Hi , I have not received a response from you still, please confirm if we are still connected?           01:41 PM, 23rd Jun                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:43 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2755151